Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
search
  • Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
  • Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
  • Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

482,32 €

Dont 0,15 € d'éco-participation

TTC

Zyxel GS1900-48HPv2, Géré, L2, Gigabit Ethernet (10/100/1000), Full duplex, Connexion Ethernet, supportant l'alimentation via ce port (PoE), Grille de montage

Quantité

  Livraison

Gratuite à partir de 100€ d'achat

Fiche technique

Caractéristiques de gestion

Type de commutateurGéré
Banc de commutateursL2
Qualité de service (QoS)Oui
Support MIBRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Connectivité

Quantité de ports Ethernet RJ-45 de commutation de base48
Type de port Ethernet RJ-45 de commutation de baseGigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP2
Connecteur d'alimentationDC-in jack

Réseau

Standards réseauIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie de câblage Ethernet cuivre1000BASE-T
Full duplexOui
Support VLANOui

Transmition des données

Capacité de commutation100 Gbit/s
Répertoire MAC8000 entrées
Enregistrement-et-réémissionOui
Support de trames étendues (Jumbo Frames)Oui

Design

Grille de montageOui
Couleur du produitNoir
VoyantsOui

représentation / réalisation

Niveau sonore36,9 dB

Puissance

Tension d'entrée AC100 - 240 V
Fréquence d'entrée AC50 - 60 Hz
Consommation (max)220,5 W

PoE (alimentation via le port Ethernet)

Connexion Ethernet, supportant l'alimentation via ce port (PoE)Oui
Power over Ethernet (PoE) Nombre de ports24
Budget Total Power over Ethernet (PoE)170 W

Conditions environnementales

Température d'opération0 - 50 °C
Température hors fonctionnement-40 - 70 °C
Humidité relative de fonctionnement (H-H)10 - 95%

Poids et dimensions

Largeur441 mm
Profondeur270 mm
Hauteur44 mm
Poids3,55 kg

Certificat

CertificationRoHS, CE
Zyxel
FL87569961
2 Produits

Fiche technique

Couleur
Noir
PoE
Oui
Type de switch
Géré

Références spécifiques

EAN13
4718937609543
MPN
GS190048HPV2-EU010
Commentaires (0)
Aucun avis n'a été publié pour le moment.